Subject: another use of (X)Emacs for Tango

From: "Remek Trzaska" <[email-masked]>
Date: Wed, 22 Sep 1999 16:43:43 -0400

After talking with Geoffrey and Saleh, I think that implementing a
"master/slave" version of Shared Editor specialized for teching programming
via Tango is the best solution, much better than modifying the application I
wrote for a group of programmers, each with same access rights (peer/peer
mode, not master/slave).

Doing that would take approximately 3-5 days of work, however I cant do that
during next several days.  Also, I need to know if this application is going
to be used by people using PCs (NTEmacs).  There are some major
implementation differences in Emacs and XEmacs eLISP.

Remek
--
Remek Trzaska
Research Scientist
NPAC @ Syracuse University